.post-list-card-component {

  &__card-content {
    max-height: 140px;
    overflow: hidden;
  }

  &__card {
    &-remove {
      position: absolute;
      right: 0;
      top: 0;
      font-size: 25px;
      cursor: pointer;
      margin: 5px 10px;

      .ng-fa-icon {
        color: #e53935;
        display: flex;
      }
    }
  }

  &__card-actions {
    display: flex;
    flex-wrap: wrap-reverse;

    .liked {
      color: #5efc82;
    }

    .disliked {
      color: #ff5131;
    }

    .mat-raised-button {
      flex: 100%;
    }

  }

  &__reaction {
    display: flex;
    width: 100%;
    justify-content: space-around;
    padding: 10px;

  }
}

.grid-item {
  width: 24%;
  margin-bottom: 10px;
}
